## recursive-narrow 20140811.1546

=== debian/changelog ===
recursive-narrow (20140811.1546-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 13:51:13 -0300

recursive-narrow (20140811.1546-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:23:35 -0300

recursive-narrow (20140811.1546-1) unstable; urgency=medium

  * Initial release (Closes: #844352)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 14 Nov 2016 22:17:44 +0500
