=== debian/control ===
Source: recursive-narrow
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/nflath/recursive-narrow
Vcs-Browser: https://salsa.debian.org/emacsen-team/recursive-narrow
Vcs-Git: https://salsa.debian.org/emacsen-team/recursive-narrow.git

Package: elpa-recursive-narrow
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: narrow-to-region that operates recursively
 This package defines two functions, recursive-narrow-or-widen-dwim and
 recursive-widen-dwim that replace the builtin functions narrow-to-region and
 widen. These functions operate the same way, except in the case of multiple
 calls to recursive-narrow-to-region-dwim. In this case, recursive-widen-dwim
 will go to the previous buffer visibility, not make the entire buffer visible.
