## recursive-narrow 20140811.1546%2Bgit20190306.5e3e206

=== debian/changelog ===
recursive-narrow (20140811.1546+git20190306.5e3e206-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:05:47 +0900

recursive-narrow (20140811.1546+git20190306.5e3e206-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Lev Lamberov ]
  * New upstream snapshot 20140811.1546+git20190306.5e3e206
  * Add some upstream metadata
  * Migrate to debhelper-compat 13 (without d/compat)
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop older Emacs versions from dependencies
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 14 Aug 2020 14:47:13 +0500
