## recursive-narrow 20140811.1546+git20190306.5e3e206

=== debian/changelog ===
recursive-narrow (20140811.1546+git20190306.5e3e206-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:30:19 +0100
